{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.3.2316",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Space Astronomy 2 Dev Version",
  "version": "V1.1.8",
  "author": "MJRLegends",
  "files": [
    {
      "projectID": 228404,
      "fileID": 2392124,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2422884,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2315240,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2432811,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2380279,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2351189,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2385987,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2452977,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2407587,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2446479,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2394395,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2425847,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2442911,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2442729,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2419174,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2428966,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2415996,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2422883,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2406438,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2425964,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2421450,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2446106,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2445376,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2307834,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2418068,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2425028,
      "required": true
    },
    {
      "projectID": 252714,
      "fileID": 2344357,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2433444,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 2425740,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2442427,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 2414893,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2327403,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2347126,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2361341,
      "required": true
    },
    {
      "projectID": 226780,
      "fileID": 2362016,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2425593,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2435777,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2386793,
      "required": true
    },
    {
      "projectID": 246010,
      "fileID": 2386795,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2433811,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2392598,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2435810,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2443343,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2388574,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2318159,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2431884,
      "required": true
    },
    {
      "projectID": 253729,
      "fileID": 2423623,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2435764,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2405622,
      "required": true
    },
    {
      "projectID": 247712,
      "fileID": 2391211,
      "required": true
    },
    {
      "projectID": 244584,
      "fileID": 2348641,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2435559,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 2313983,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2428363,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2451416,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2419257,
      "required": true
    },
    {
      "projectID": 222961,
      "fileID": 2326706,
      "required": true
    },
    {
      "projectID": 245377,
      "fileID": 2366015,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2429881,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 2439581,
      "required": true
    },
    {
      "projectID": 221214,
      "fileID": 2392611,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2403667,
      "required": true
    },
    {
      "projectID": 268439,
      "fileID": 2425550,
      "required": true
    },
    {
      "projectID": 244940,
      "fileID": 2430827,
      "required": true
    },
    {
      "projectID": 266450,
      "fileID": 2445841,
      "required": true
    },
    {
      "projectID": 237875,
      "fileID": 2424962,
      "required": true
    },
    {
      "projectID": 253230,
      "fileID": 2351600,
      "required": true
    },
    {
      "projectID": 250850,
      "fileID": 2442475,
      "required": true
    },
    {
      "projectID": 247694,
      "fileID": 2413865,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2452877,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2356885,
      "required": true
    },
    {
      "projectID": 229503,
      "fileID": 2410653,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2385958,
      "required": true
    },
    {
      "projectID": 237422,
      "fileID": 2369171,
      "required": true
    },
    {
      "projectID": 232784,
      "fileID": 2388077,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2443355,
      "required": true
    },
    {
      "projectID": 254879,
      "fileID": 2377541,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2414541,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2447701,
      "required": true
    },
    {
      "projectID": 242170,
      "fileID": 2408423,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 2445788,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2340826,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2353263,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2441177,
      "required": true
    },
    {
      "projectID": 254334,
      "fileID": 2452919,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2433252,
      "required": true
    },
    {
      "projectID": 270183,
      "fileID": 2451519,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2336500,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 2359550,
      "required": true
    },
    {
      "projectID": 248042,
      "fileID": 2417998,
      "required": true
    },
    {
      "projectID": 251767,
      "fileID": 2443183,
      "required": true
    },
    {
      "projectID": 271298,
      "fileID": 2454396,
      "required": true
    },
    {
      "projectID": 235201,
      "fileID": 2443491,
      "required": true
    },
    {
      "projectID": 233113,
      "fileID": 2432929,
      "required": true
    },
    {
      "projectID": 258214,
      "fileID": 2417852,
      "required": true
    },
    {
      "projectID": 268324,
      "fileID": 2444403,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2412501,
      "required": true
    },
    {
      "projectID": 252676,
      "fileID": 2357558,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2327663,
      "required": true
    },
    {
      "projectID": 257818,
      "fileID": 2427472,
      "required": true
    },
    {
      "projectID": 73926,
      "fileID": 2335412,
      "required": true
    },
    {
      "projectID": 263887,
      "fileID": 2440342,
      "required": true
    },
    {
      "projectID": 272197,
      "fileID": 2454711,
      "required": true
    },
    {
      "projectID": 251974,
      "fileID": 2453953,
      "required": true
    },
    {
      "projectID": 241583,
      "fileID": 2353589,
      "required": true
    },
    {
      "projectID": 267866,
      "fileID": 2452963,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2401566,
      "required": true
    },
    {
      "projectID": 228742,
      "fileID": 2326427,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 2411470,
      "required": true
    },
    {
      "projectID": 226294,
      "fileID": 2400931,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2430720,
      "required": true
    },
    {
      "projectID": 59413,
      "fileID": 2336546,
      "required": true
    },
    {
      "projectID": 239418,
      "fileID": 2439584,
      "required": true
    },
    {
      "projectID": 266777,
      "fileID": 2425385,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2447314,
      "required": true
    },
    {
      "projectID": 241291,
      "fileID": 2454182,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2437552,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2436660,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 2449253,
      "required": true
    },
    {
      "projectID": 243822,
      "fileID": 2400103,
      "required": true
    },
    {
      "projectID": 225604,
      "fileID": 2342250,
      "required": true
    },
    {
      "projectID": 225839,
      "fileID": 2342061,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2430776,
      "required": true
    },
    {
      "projectID": 253056,
      "fileID": 2387054,
      "required": true
    },
    {
      "projectID": 231126,
      "fileID": 2378044,
      "required": true
    },
    {
      "projectID": 265640,
      "fileID": 2408930,
      "required": true
    },
    {
      "projectID": 225127,
      "fileID": 2362631,
      "required": true
    },
    {
      "projectID": 245889,
      "fileID": 2356023,
      "required": true
    },
    {
      "projectID": 254818,
      "fileID": 2444366,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2446283,
      "required": true
    },
    {
      "projectID": 251121,
      "fileID": 2425149,
      "required": true
    },
    {
      "projectID": 244858,
      "fileID": 2390563,
      "required": true
    },
    {
      "projectID": 245763,
      "fileID": 2313815,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 2432852,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2453708,
      "required": true
    },
    {
      "projectID": 254508,
      "fileID": 2399523,
      "required": true
    },
    {
      "projectID": 267227,
      "fileID": 2421005,
      "required": true
    },
    {
      "projectID": 243577,
      "fileID": 2319383,
      "required": true
    },
    {
      "projectID": 266228,
      "fileID": 2454107,
      "required": true
    },
    {
      "projectID": 224663,
      "fileID": 2452920,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2455232,
      "required": true
    },
    {
      "projectID": 256662,
      "fileID": 2413810,
      "required": true
    },
    {
      "projectID": 223106,
      "fileID": 2325311,
      "required": true
    },
    {
      "projectID": 253005,
      "fileID": 2364184,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2436247,
      "required": true
    },
    {
      "projectID": 263438,
      "fileID": 2413684,
      "required": true
    },
    {
      "projectID": 266784,
      "fileID": 2454458,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2401214,
      "required": true
    },
    {
      "projectID": 255533,
      "fileID": 2358394,
      "required": true
    },
    {
      "projectID": 256989,
      "fileID": 2437653,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 2437053,
      "required": true
    },
    {
      "projectID": 228643,
      "fileID": 2388079,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2454692,
      "required": true
    },
    {
      "projectID": 235261,
      "fileID": 2445278,
      "required": true
    },
    {
      "projectID": 231369,
      "fileID": 2341817,
      "required": true
    },
    {
      "projectID": 231687,
      "fileID": 2437630,
      "required": true
    },
    {
      "projectID": 238050,
      "fileID": 2402623,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 2455429,
      "required": true
    },
    {
      "projectID": 262396,
      "fileID": 2453956,
      "required": true
    },
    {
      "projectID": 267939,
      "fileID": 2433009,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2455227,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2455229,
      "required": true
    },
    {
      "projectID": 245549,
      "fileID": 2437477,
      "required": true
    },
    {
      "projectID": 266043,
      "fileID": 2455543,
      "required": true
    }
  ],
  "overrides": "overrides"
}